[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetFlat

Sets the value for the Flat property.

## Declaration

Source position: buttons.pp line 389

`protected procedure TCustomSpeedButton.SetFlat(`
`const Value: Boolean`
`);`

## Arguments

`Value` |  | New value for the property.

## Description

SetFlat - specifies whether or not the button is displayed Flat

## See also

TCustomSpeedButton.Flat |  | Indicates whether the button is displayed with a Flat (non-relief) appearance.